
[WAIT]
Wait CONNECT - ERASE  = 1000
Wait ERASE - ERASE_RESULT = 1000
Wait ERASE_RESULT - WRITE = 1000
Wait WRITE  = 300
Wait WRITE - STOPDOWNLOAD = 1000
Wait STOPDOWNLOAD - WRITE_VERIFY = 1000
Wait WRITE_VERIFY - DISCONNECT = 1000
























































































































































